
#wb_header { height: 259px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 951px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 15px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1225px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1225px; min-height: 1225px; }
#wb_element_instance45 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bdbdbd; border-color: #1987b3; }
#wb_element_instance45 .btn-collapser > .icon-bar { background-color: #1987b3; }
#wb_element_instance45 .btn-collapser:hover { background-color: #bdbdbd; border-color: #ff7a14; }
#wb_element_instance45 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance45 { top: 13px; left: 40px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 3880; }
#wb_element_instance45 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance45 > ul { display: none; }
#wb_element_instance45.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance45.collapse-expanded > ul > li { display: block; }
#wb_element_instance45.collapse-expanded li > ul { position: static; }
#wb_element_instance45.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance45.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: right; }
#wb_element_instance45 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance45 li { margin: 10px 10px 10px 10px; }
#wb_element_instance45 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 17px; background: transparent none no-repeat center bottom; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 17px; background: transparent none no-repeat center bottom; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 13px; left: 0px; min-width: 130px; width: 130px; min-height: 85px; height: 85px; display: block; z-index: 3684; }
#wb_element_instance46 img { width: 133.05882352941px; height: 87px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance47 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 57px; left: 130px; min-width: 192px; width: 192px; min-height: 41px; height: 41px; display: block; z-index: 3687; }
#wb_element_instance47 img { width: 192px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { top: 111px; left: 0px; min-width: 319px; width: 319px; min-height: 147px; height: 147px; display: block; z-index: 3677; }
#wb_element_instance48 > .wb_shp { display: block; background-color: rgba(28, 25, 28, 0.43); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 147px; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance49 { top: -14px; left: 0; right: 0; min-height: 104px; height: 104px; display: block; z-index: 3678; }
#wb_element_instance49 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 104px; }
#wb_element_instance49 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 0px; left: 16px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 449; }
#wb_element_instance51 { top: -30px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 332; }
#wb_element_instance51 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance51 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance52 { top: 109px; left: 0px; min-width: 319px; width: 319px; min-height: 151px; height: 151px; display: block; z-index: 1286; }
#wb_element_instance52 > .wb_shp { display: block; background-color: rgba(36, 33, 36, 0.45); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 151px; }
#wb_element_instance52 > .wb_shp:before { background: transparent url("../gallery_gen/4ff678bde6a8fa1f4f513e5ce083f5bc.png") repeat scroll left bottom; background-size: cover; opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 131px; left: 15px; min-width: 290px; width: 290px; min-height: 98px; height: 98px; display: block; z-index: 3706; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 6628; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 44px; left: 0px; min-width: 320px; width: 320px; min-height: 57px; height: 57px; display: block; z-index: 6626; }
#wb_element_instance56 form td { text-align: right; }
#wb_element_instance56 form tr.area-row > th { height: 1%; }
#wb_element_instance56 form tr.area-row > td { height: 1%; }
#wb_element_instance56 form tr.form-footer > td { height: 20px; }
#wb_element_instance56 form .form-area-field { height: 112px; }
#wb_element_instance56 { top: 121px; left: 0px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 6625; }
#wb_element_instance57 { top: 481px; left: 0px; min-width: 320px; width: 320px; min-height: 420px; height: 420px; display: block; z-index: 6629; }
#wb_element_instance58 { top: 50px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 411px; }
	#wb_main { height: 681px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1172px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1172px; min-height: 1172px; }
	#wb_element_instance45 { top: 16px; left: 510px; min-width: 675px; width: 675px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance45 ul { background: transparent none repeat left top; }
	#wb_element_instance45 .btn-collapser { display: none; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance46 { top: 1px; left: 0px; min-width: 130px; width: 130px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance46 img { width: 130px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 6px; left: 130px; min-width: 370px; width: 370px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance47 img { width: 370px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { top: 101px; left: 0px; min-width: 1200px; width: 1200px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance48 > .wb_shp { width: 1200px; height: 310px; }
	#wb_element_instance49 { top: -10px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance49 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance50 { top: 30px; left: 30px; min-width: 610px; width: 610px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance51 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance52 { top: 100px; left: 0px; min-width: 1199px; width: 1199px; min-height: 311px; height: 311px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 1199px; height: 311px; }
	#wb_element_instance53 { top: 221px; left: 0px; min-width: 1199px; width: 1199px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance54 { top: 80px; left: 140px; min-width: 420px; width: 420px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance55 { top: 132px; left: 140px; min-width: 420px; width: 420px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance56 form .form-area-field { height: 398px; }
	#wb_element_instance56 { top: 81px; left: 590px; min-width: 480px; width: 480px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance57 { top: 211px; left: 140px; min-width: 420px; width: 420px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance58 { top: 50px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
